// Copyright 2017-2025 WIT.COM Inc. All rights reserved.
// Use of this source code is governed by the GPL 3.0

package main

import (
	"os"

	"go.wit.com/log"
)

func okExit(thing string) {
	if thing != "" {
		log.Info("regex exit:", thing, "ok")
	}
	os.Exit(0)
}

func badExit(err error) {
	log.Info("regex failed: ", err)
	os.Exit(-1)
}
